Debian Bug report logs - #562175
qa.debian.org: QA Webpage: please link to specific information about MIA

version graph

Package: qa.debian.org; Maintainer for qa.debian.org is debian-qa@lists.debian.org;

Reported by: Adrian 'Dagurashibanipal' von Bidder <avbidder@fortytwo.ch>

Date: Wed, 23 Dec 2009 13:03:05 UTC

Severity: normal

Fixed in version 2975

Done: Paul Wise <pabs@alioth.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <debian-qa@lists.debian.org>:
Bug#562175; Package qa.debian.org. (Wed, 23 Dec 2009 13:03:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adrian 'Dagurashibanipal' von Bidder <avbidder@fortytwo.ch>:
New Bug report received and forwarded. Copy sent to <debian-qa@lists.debian.org>. (Wed, 23 Dec 2009 13:03:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adrian 'Dagurashibanipal' von Bidder <avbidder@fortytwo.ch>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: qa.debian.org: QA Webpage: please link to specific information about MIA
Date: Wed, 23 Dec 2009 14:00:08 +0100
Package: qa.debian.org
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Heyho!

This has bitten me twice, and I only remembered when it happened the second
time (but didn't remember where I found the information in the end...)

MIA is part of QA, so I logically go to http://qa.debian.org/ first.  But there
is no further information (which email address to use?)

The information is contained in various places, but IMO not where it is most
obvious to look for it.  So please add a link from http://qa.debian.org/ to
http://wiki.debian.org/qa.debian.org/MIATeam

(I guess you could also just redirect http://qa.debian.org/ to
http://wiki.debian.org/qa.debian.org/ and avoid having part of the information
duplicated.  Yes, the link is already there as a link, but I don't think it's
obvious enough.  And the process of "find MIA description on qa.d.o page,
wonder why there isn't more, notice that there's a link to the Wiki, find MIA
mentioned on wiki.d.o QA page, navigate to MIA page" is quite a bit more
complicated than necessary. And it's not foolprof; I failed at the "notice the link to the Wiki" stage. :-/  )

thank you
- -- vbi

- -- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (800, 'testing'), (600, 'unstable'), (150, 'stable'), (60, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.31-1-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)
Comment: get my key from http://fortytwo.ch/gpg/92082481

iKcEARECAGcFAksyFFhgGmh0dHA6Ly9mb3J0eXR3by5jaC9sZWdhbC9ncGcvZW1h
aWwuMjAwMjA4MjI/dmVyc2lvbj0xLjUmbWQ1c3VtPTVkZmY4NjhkMTE4NDMyNzYw
NzFiMjVlYjcwMDZkYTNlAAoJECqqZti935l6aqAAnik/wsAWRGGNn8tn5HmApRl1
M9VRAKCatep3soEG/1T20b1BDR+H1tLf8Q==
=xR4O
-----END PGP SIGNATURE-----




Reply sent to Paul Wise <pabs@alioth.debian.org>:
You have taken responsibility. (Sun, 21 Apr 2013 05:51:05 GMT) Full text and rfc822 format available.

Notification sent to Adrian 'Dagurashibanipal' von Bidder <avbidder@fortytwo.ch>:
Bug acknowledged by developer. (Sun, 21 Apr 2013 05:51:05 GMT) Full text and rfc822 format available.

Message #10 received at 562175-done@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@alioth.debian.org>
To: 562175-done@bugs.debian.org
Subject: qa.debian.org bug fixed in revision 2975
Date: Sun, 21 Apr 2013 05:49:37 +0000
Version: 2975

This bug was closed by Paul Wise (pabs) in SVN revision 2975.
Note that it might take some time until the qa.debian.org code has
been updated and cronjobs have picked up changed data.

Commit message:

Add a link to the MIA team wiki page (Closes: #562175)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 19 May 2013 07:29:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:40:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.